class AddImageFileToMenuItemLangs < ActiveRecord::Migration[6.0]
  def change
    add_reference :menu_item_langs, :image_file, index: true
    add_foreign_key :menu_item_langs, :image_files
  end
end
